> For the complete documentation index, see [llms.txt](https://docs.pancakeswap.finance/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.pancakeswap.finance/russian/dobro-pozhalovat-v-pancakeswap/contact-us/telegram-and-discord-communities.md).

# Сообщества Telegram и Discord

Добро пожаловать в сообщество PancakeSwap!

Вступай в наши официальные сообщества в Telegram и Discord, чтобы общаться с другими пользователями, получать поддержку и быть в курсе последних новостей.

💡 **ВАЖНО**: Всегда проверяй, что ты находишься в официальных каналах, чтобы избежать мошенничества. PancakeSwap НИКОГДА не запросит твои приватные ключи или средства.

### 🔗 **Официальные ссылки**

#### 🌐 **Глобальные каналы**

🔹 **Telegram (на английском)**: <https://t.me/PancakeSwap>

🔹 **Анонсы в Telegram (на английском)**: <https://t.me/PancakeSwapAnn>

🔹 **Discord**: [https://discord.gg/pancakeswap](https://t.me/PancakeSwap)

#### 🌍 **Локальные сообщества**

* Японское (<https://t.me/PancakeSwapJP>)
* Китайское (<http://t.me/PancakeSwap_CN>)
* Индонезийское (<http://t.me/PancakeSwapIndonesia>)
* Вьетнамское (<https://t.me/PancakeSwapVN>)
* Испанское (<https://t.me/PancakeSwapES>)
* Нигерийское (<https://t.me/pancakeswap_ng>)
* Русское (<http://t.me/pancakeswap_ru>)
* Португальское/Бразильское (<https://t.me/PancakeSwapPortuguese>)
* Филиппинское (<https://t.me/Pancakeswap_Ph>)
* Индийское (<https://t.me/PancakeSwap_India>)
* Корейское (<https://t.me/PancakeSwapSouthKorea>)
* 😤 Апелляция по блокировке (<https://t.me/pancakebanappeal>)

### ⚠️ **Безопасность и предупреждения**

🔴 **Будь осторожен с мошенниками!**

* PancakeSwap **НЕ предоставляет поддержку через личные сообщения (DM).**
* **Никогда не передавай свои приватные ключи** или фразы восстановления.
* Всегда проверяй, что ты находишься в официальных каналах (перечисленных в этом документе).

***

### 🤝 **Как участвовать в сообществе**

✅ **Как вступить в Telegram или Discord?**

1. Нажми на ссылку того сообщества, к которому хочешь присоединиться.
2. Прими правила и при необходимости подтверди свой аккаунт.
3. Начни общаться с сообществом!

💬 **Как задать вопросы или получить поддержку?**

* В Telegram используй чат непосредственно в нужной теме (Support — в случае необходимости помощи).
* В Discord воспользуйся нашей [удобной системой тикетов](https://discord.com/channels/897834609272840232/1135600553943109793) или напиши в наш [канал #General](https://discord.com/channels/897834609272840232/897834609272840236).


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.pancakeswap.finance/russian/dobro-pozhalovat-v-pancakeswap/contact-us/telegram-and-discord-communities.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
